/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.2
*/

iframe.scaleit
{
max-width:1000px!important;
}

img#logo
{

width:200px;
height:auto;
max-height:1000px;
max-width:300px;
margin-bottom:-20px;
}
.postsbycategory.featuredlist .smallthumb img
{
  height:100px;
width:100px;
border-radius:50%;
display:inline-block;
float:left;
margin-right:20px;
z-index:10;
position:relative;
border:2px solid white;
box-shadow:3px 0 2px rgba(0,0,0,.1)
}

.postsbycategory.featuredlist .largethumb
{
display:none;

}

.postsbycategory.featuredlist .li
{
display:block;

position:relative;

margin-bottom:0!important;
padding-bottom:0!important;
transition:all.3s;
    margin-top: -15px;
    position: relative;
    height: 100px;
}

div.postsbycategory.featuredlist  .li:hover
{
transition:all.3s;
transform:translateY(-5px);
z-index:50;
}

.postsbycategory.featuredlist .li a
{
padding-top:0!important;
padding-botom:0!important;
margin-bottom:0!important;
}


.postsbycategory.featuredlist .li div.title
{
margin-top:48px;
position:relative;
transform:translateY(-50%);
background:white;
z-index:0;
margin-left:20px;
padding-top:5px;
padding-bottom:5px;
padding-right:10px;


}

.postsbycategory.featuredlist .excerpt
{
display:none;
}

.postsbycategory.featuredlist a
{
display:inline-block;
padding-top:30px;
color:black;
font-size:14px;
color:#555;

}

.postsbycategory.featuredlist
{
background:#fff;
padding:0;
margin-left:0;
padding-left:0!important;
display:block;
}

.postsbycategory.featuredlist .smallthumb img
{
  height:100px;
width:100px;
border-radius:50%;
display:inline-block;
float:left;
margin-right:20px;
z-index:10;
position:relative;
border:2px solid white;
box-shadow:3px 0 2px rgba(0,0,0,.1)
}

.postsbycategory.featuredlist .largethumb
{
display:none;
float:none;

}

.postsbycategory.featuredlist .li:first-child a.bookmark
{
height:auto!important;
display:block!important;
margin:0!important;
padding:0!important;

}

.postsbycategory.featuredlist .li:first-child + .li
{
margin-top:-17px
}

.postsbycategory.featuredlist .li:first-child .largethumb
{
 display:block;
clear:both;
margin-bottom:0;
margin-top:0;
padding:0;
position:relative;
height:auto;
min-height:auto;

}

.postsbycategory.featuredlist .li:first-child .largethumb img
{
display:block;
margin:0;
padding:0;
clear:both;
}

.postsbycategory.featuredlist .li:first-child .smallthumb
{
 display:none;
}




.postsbycategory.featuredlist .li:first-child
{
 height:auto;
clear:both;
padding:0!important;
margin:0;
position:relative;
display:block;
padding-bottom:0!important;
margin-bottom:0!important;
min-height:0;
font-size: 0;
    line-height: 0;

}

.postsbycategory.featuredlist .li:first-child *
{
line-height:1.3em;
}



.postsbycategory.featuredlist .li
{
display:block;

position:relative;

margin-bottom:0!important;
padding-bottom:0!important;
    margin-top: -15px;
    position: relative;
    height: 100px;

}

.postsbycategory.featuredlist .li a
{
padding-top:0!important;
padding-botom:0!important;
margin-bottom:0!important;
}

.postsbycategory.featuredlist .li:first-child div.title
{

background:rgba(0,0,0,.4);
color:white;
position:absolute;
bottom:0px;
display:block;
left:0;
right:0;

transform:translateY(0);
margin:0;
padding:10px;
padding-bottom:22px;


}


.postsbycategory.featuredlist .li div.title
{
margin-top:48px;
position:relative;
transform:translateY(-50%);
background:white;
z-index:0;
margin-left:20px;
padding-top:5px;
padding-bottom:5px;
padding-right:10px;
border-top: 1px dashed #999!important;

}

.postsbycategory.featuredlist .excerpt
{
display:none;
}

.postsbycategory.featuredlist a
{
display:inline-block;
padding-top:30px;
color:black;
font-size:14px;
color:#555;

}

.postsbycategory.masonry .li
{
display:inline-block;
margin:0;
padding:0;
}

.postsbycategory.masonry .li .smallthumb
{
display:none;
}


.postsbycategory.masonry .li .excerpt
{
display:none;
}

.postsbycategory.masonry.numcolumns-2 .li
{

background:white;
padding:10px;
margin:5px;
}

.column.size-1of4
{
float:left;
width:50%;
}


@media screen and (min-width:768px)
{.blogrestscroll
{
max-height:525px;
overflow-y:scroll;
}

.numcolumns-4[data-columns]::before {
	content: '4 .column.size-1of4';
}

.numcolumns-3[data-columns]::before {
	content: '3 .column.size-1of3';
}

.column.size-1of4
{
float:left;
width:25%;
}

}

.blogrestscroll::-webkit-scrollbar {
    width: 4px;

}
.blogrestscroll::-webkit-scrollbar-thumb {
     -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,255,255,0.5);

}
.blogrestscroll::-webkit-scrollbar-track
{
background:rgba(0,0,0,.2);
}
